2 Replies Latest reply on Sep 14, 2018 10:23 AM by Karsten Wutzke

    How to handle new Wildfly versions

    Bruce Link Newbie

      JBoss Tools 4.6 supports eclipse Photon and Wildfly 13, which is great.  Unfortunately, Wildfly 14 was released yesterday.  The Wildfly releases seem to be coming at a faster update rate than JBoss Tools updates (this has been the case for a while now).

       

      Is there any mechanism for adding a new Server runtime environment to support the latest Wildfly releases without a major update to JBoss Tools?